Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Zend require_once path fix #593

Closed
robocoder opened this Issue · 2 comments

2 participants

Anthon Pang Matthieu Aubry
Anthon Pang
Collaborator

In libs/Zend/Registry.php (line 146), replace: ``` require_once ‘Exception.php’; ``` with ``` require_once ‘Zend/Exception.php’; ``` (This is fixed in later versions of ZF.)

Matthieu Aubry
Owner

fixed in 974

vipsoft, do you know of any blocker to update all the zend files used in Piwik?

btw as a side note, I am thinking of migrating to use Zend_Form later.

Anthon Pang
Collaborator

With respect to #497 ? I haven’t done the analysis yet on patches (eg which, if any, must be forward ported).

Anthon Pang robocoder added this to the RobotRock milestone
This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.